commit 03d4c0c37bae377ab206a1fdaaff374638e4e473
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Sep 9 02:32:16 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index c62c5d7ad08..2b709bcb5f3 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2025-09-08  Robin Dapp  <rdapp@ventanamicro.com>
+
+	Backported from master:
+	2025-09-05  Robin Dapp  <rdapp@ventanamicro.com>
+
+	PR target/121510
+	* config/riscv/riscv.cc (riscv_legitimize_move): Check if we can
+	vec_extract.
+
 2025-09-07  Georg-Johann Lay  <avr@gjlay.de>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 535d724e154..757870bca1a 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250908
+20250909
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 2644898372a..b467a01d9f7 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2025-09-08  Robin Dapp  <rdapp@ventanamicro.com>
+
+	Backported from master:
+	2025-09-05  Robin Dapp  <rdapp@ventanamicro.com>
+
+	PR target/121510
+	* gcc.target/riscv/rvv/autovec/pr121510.c: New test.
+
 2025-09-04  Nathaniel Shead  <nathanieloshead@gmail.com>
 
 	Backported from master:
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 61242a4d75c..3cd2032a6d9 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,13 @@
+2025-09-08  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2025-09-08  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/120698
+	* doc/xml/manual/configure.xml: Do not claim that vtv is enabled
+	by default.
+	* doc/html/manual/configure.html: Regenerate.
+
 2025-09-04  Yihan Wang  <yronglin777@gmail.com>
 
 	Backported from master:

